MonoMac 0.0.0.0 System.Object MonoMac.ObjCRuntime.Since(4, 1) Manages the central CoreText Font System.
- Constructor
  0.0.0.0
  To be added.
  To be added.
- Field
  0.0.0.0
  MonoMac.Foundation.NSString The error domain string key.
- Field
  0.0.0.0
  MonoMac.Foundation.NSString To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.NSError `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.NSError[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.NSError `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.NSError[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.